 .upload-container {
    text-align: center;
    justify-content: center;
    justify-items: center;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    display: block;
  }
  
  #file-input {
    display: none;
  }
  
  #upload-button {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .preview {
    margin-top: 20px;
  }
  
  #preview-image {
    max-width: 100%;
    height: auto;
    display: none;
    text-align: center;
    justify-content: center;
    justify-items: center;
  }

  .notification {
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
  }
  